@charset "utf-8";
/* CSS Document */
body{ background:url(../images/BG_repeat.jpg) repeat-y center top;}
.Bigbox{ margin-top:-430px;}
.fn{ font-weight:normal;}
.fb{ font-weight:bold;}


.fl{ float:left;}
.fr{ float:right;}

.white{ color:#ffffff;}
.white a:link{ color:#ffffff;}
.white a:visited{ color:#ffffff;}
.white a:hover{ color:#ffffff;}

.red{ color:#ff0000;}
.red a:link{ color:#ff0000;}
.red a:visited{ color:#ff0000;}
.red a:hover{ color:#ff0000;}

.blue{ color:#19758f;}
.blue a:link{ color:#19758f;}
.blue a:visited{ color:#19758f;}
.blue a:hover{ color:#19758f;}


/*by justin*/
.lh18{
line-height:18px;
}
.lh20{
line-height:20px;
}
.lh22{
line-height:22px;
}
.lh23{
line-height:23px;
}
.lh24{
line-height:24px;
}
.lh25{
line-height:25px;
}
.lh26{
line-height:26px;
}
.lh28{
line-height:28px;
}
.lh30{
line-height:30px;
}
.lh32{
line-height:32px;
}
.lh33{
line-height:33px;
}
.lh34{
line-height:34px;
}
.lh35{
line-height:35px;
}
.lh36{
line-height:36px;
}
.lh37{
line-height:37px;
}
.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font15{ font-size:15px;}
.font16{ font-size:16px;}
.font17{ font-size:17px;}
.font18{ font-size:18px;}
.font20{ font-size:20px;}
.font22{ font-size:22px;}
.font24{ font-size:24px;}
.font26{ font-size:26px;}
.font_songti{ font-family:"宋体"!important}
.clearfix:after
{
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clearfix{display: inline-block;} 
.clearfix{display: block;} 
ul.Twolist{
overflow:hidden;
zoom:1
}
ul.Twolist li{
float:left;
width:49.9%;
}
ul.Threelist{
overflow:hidden;
zoom:1
}
ul.Threelist li{
float:left;
width:33.2%;
}
.mgt5{ margin-top:5px;}
.mgt10{ margin-top:10px;}
.mgt15{ margin-top:15px;}
.mgt18{ margin-top:18px;}
.mgt20{ margin-top:20px;}
.mgl10{ display:inline; margin-left:10px;}
.pd20{
	padding:20px;
}
.pdl25{
	padding-left:25px;
}
.tex_cen{
text-align:center;
}
.text-right {
    text-align: right;
}
.w100{
	width:100%;
}
.w230{
width:230px;
}
.w242{
width:242px;
}
.w262{
width:262px;
}
.w455{
width:455px;
}
.w466{
width:466px;
}
.w475{
width:475px;
}
.w490{
width:490px;
}
.w592{
width:592px;
}
.w622{
width:622px;
}
.w628{
width:628px;
}
.w816{
width:816px;
}
.w835{
width:835px;
}
.w1010{
width:1010px;
}
.w1200{
width:1200px;
}
.whitebox{
	background:#fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #e5e5e5 0px 0px 3px;
	-moz-box-shadow: #e5e5e5 0px 0px 3px;
	box-shadow: #e5e5e5 0px 0px 3px;
}
.pie{
behavior: url(/static/pie/PIE.htc);
z-index:10	
}
.oflow-hd {
    overflow: hidden;
}
.mg-ltrb-center {
    margin: 0 auto;
}
.hide {
    display: none;
}
position-relative {
    position: relative;
}


/*header*/
.header{
	background:url(../images/BG_top.jpg) no-repeat center -150px;
	padding-bottom:48px;
	margin-bottom:-30px;
}
.topbox{
	width:1200px;
	margin:0 auto;
}
.topbox #date{
	display:inline;
	margin:12px 0 0 20px;
	color:#4c9dae;
	font-size:14px;
}
.topbar-nav{
	_margin:9px 0 0 228px;
    margin:9px 0 0 550px;
	width:405px;
	height:37px;
	background:#7cbbc8;
	-webkit-border-radius: 37px;
-moz-border-radius: 37px;
border-radius: 37px;
}
.topbar-nav li{
	float:left;
	display:inline;
	margin:7px 0 0 28px;
	position:relative;
	line-height:22px;
	cursor:pointer;
	z-index:100
}
.topbar-nav li p{ display:none; background:#fff; padding:8px; border-radius:10px; position:absolute; left:50%; top:25px; box-shadow:0 5px 5px #999; z-index:199}
.topbox .Language{
	display:inline;
	margin:12px 20px 0 0;
	color:#4c9dae;
	font-size:14px;
}
.topbox .Language a:link,.topbox .Language a:hover,.topbox .Language a:visited{
	color:#4c9dae;
}
.topbox .Language em{
	padding:0 8px;
}
.logo{
	text-align:center;
	padding-top:64px;
}
.searchCj{
	width:377px;
	height:31px;
	border:#afafaf solid 1px;
	margin:17px auto 0;
	background:#fff
}
.searchCj li{
	float:left;
}
.searchCj li .srk{
	width:264px;
	height:21px;
	line-height:21px;
	padding:5px 10px;
	border:none;
}
.searchCj li .btn{
	background:url(../images/searchCj_btn.gif) no-repeat;
	width:93px;
	height:31px;
	border:none;
	cursor:pointer;
	margin-top: 0px;
}
.nav_bar{
	background:url(../images/nav_bar_bg.gif) repeat-x;
	height:71px;
	_width:1200px;
	margin:110px auto 0;
}

/*  新增样式 20191121 */
.nav_bar_1{
	background:url(../images/nav_bar_bg.gif) repeat-x;
	height:71px;
}
.nav_bar_2{
	width: 1200px;
    margin: 0 auto;
}
/* 新增结束 */

.nav_bar .nav_list{
	padding-left:25px;
}
.nav_bar .nav_list li{
	float:left;
	font-size:22px;
	line-height:76px;
	margin:0 10px;
}
.nav_bar .nav_list li a{
	display:block;
	float:left;
	padding:0 18px;
    _padding:0 30px;
	height:71px;
}
.nav_bar .nav_list li a.cur,.nav_bar .nav_list li a:hover{
	background:#569fb4;
	
}

/*footer*/
.footer{
	margin-top:16px;
}
.footer .links {
    width: 100%;
    background-color: #5ed4a2;
}
.footer .links ul {
	width:1200px;
	margin:0 auto;
    position: relative;
}
.footer .links li {
    margin-right:15px;
    float: left;
    color: #fff;
}
.footer .links li:first-child {
    margin-left: 0;
}
.footer .links li p {
    margin: 0;
    padding: 15px 0;
}
.footer .links .dropdown {
    position: static;
}
.footer .links .dropdown a.text-white{
	display:block;
	height:32px;
	_width:288px;
    width:225px;
	background:#6ed8ab;
	color:#fff;
	line-height:32px;
	text-indent:20px;
}
.footer .links .dropdown a.text-white em{
	background:url(../images/dropdown_arw.png) no-repeat right center;
	padding-right:20px;
	font-size:16px
}
.footer .links .dropdown ul {
    width: 100%;
    position: absolute;
    top: auto;
    bottom: 100%;
}
.footer .links .dropdown li {
    float: none;
    margin-right: 0;
    color: #666;
}
.footer .links .dropdown li a {
    margin: 5px 0;
    float: left;
    width: 16.666%;
    clear: none;
}
.footer-logo {
    line-height: 28px;
}
.footer-logo img {
    float: left;
    margin-right: 10px;
    width: 36px;
}
.footer-logo span {
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    letter-spacing: 2px;
}
.footer-add li {
    float: left;
    padding: 7px 0;
}
.footer-icp {
    margin: 5px 0 20px 0;
}
.footer-icp div + div {
    margin-left: 7px;
}
.footer .icp {
    color: #b7b9ba;
}
.footer-help a {
    padding: 0 13px;
    display: inline-block;
    color: #b7b9ba;
    line-height: 14px;
}
.footer-help > a + a {
    border-left: 1px solid #b9b9b9;
}
.footer-help a:last-child {
    border-right: 0;
}
.footer-help a:hover {
    color: #e4e4e5;
}
.dropdown-menu {
 position:absolute;
 top:100%;
 left:0;
 z-index:1000;
 display:none;
 float:left;
 min-width:160px;
 padding:5px 0;
 margin:2px 0 0;
 font-size:14px;
 text-align:left;
 list-style:none;
 background-color:#fff;
 -webkit-background-clip:padding-box;
 background-clip:padding-box;
 border:1px solid #ccc;
 border:1px solid rgba(0,0,0,.15);
 border-radius:4px;
 -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
 box-shadow:0 6px 12px rgba(0,0,0,.175)
}
.dropdown-menu.pull-right {
 right:0;
 left:auto
}
.dropdown-menu .divider {
 height:1px;
 margin:9px 0;
 overflow:hidden;
 background-color:#e5e5e5
}
.dropdown-menu>li>a {
 display:block;
 padding:3px 20px;
 clear:both;
 font-weight:400;
 line-height:1.42857143;
 color:#333;
 white-space:nowrap
}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover {
 color:#262626;
 text-decoration:none;
 background-color:#f5f5f5
}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover {
 color:#fff;
 text-decoration:none;
 background-color:#337ab7;
 outline:0
}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover {
 color:#777
}
.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover {
 text-decoration:none;
 cursor:not-allowed;
 background-color:transparent;
 background-image:none;
 filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
}
.open>.dropdown-menu {
 display:block
}
.open>a {
 outline:0
}
.dropdown-menu-right {
 right:0;
 left:auto
}
.dropdown-menu-left {
 right:auto;
 left:0
}
.dropdown-header {
 display:block;
 padding:3px 20px;
 font-size:12px;
 line-height:1.42857143;
 color:#777;
 white-space:nowrap
}
.dropdown-backdrop {
 position:fixed;
 top:0;
 right:0;
 bottom:0;
 left:0;
 z-index:990
}
.pull-right>.dropdown-menu {
 right:0;
 left:auto
}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret {
 content:"";
 border-top:0;
 border-bottom:4px dashed;
 border-bottom:4px solid\9
}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu {
 top:auto;
 bottom:100%;
 margin-bottom:2px
}
.foot_nav{
	height:47px;
	line-height:47px;
	background:#f6f6f6
}
.foot_nav p{
	width:1185px;
	padding-left:15px;
	color:#606060
}
.foot_nav p a:link,.foot_nav p a:visited{
	color:#606060
}
.foot_nav p a:hover{
	color:#f74313
}
.foot_nav p span{
	padding:0 12px;
}
.copyright{
	background:#fdfefe
}
.copyright_con{
	width:1200px;
	margin:0 auto;
	padding:25px 0;
}
.copyright .l{
	width:860px;
	padding-left:20px;
}
.copyright .l p{
	line-height:28px;
	color:#575757
}
.zw_jiucuo li{
	float:left;
	display:inline;
	margin:0 15px 0 10px
}


/*分页*/
.shanxi-gov-page-box {
    text-align: center;
	font-size:14px;
}
.shanxi-gov-page-box input{
	vertical-align:middle
}
.shanxi-gov-page-hide {
    display: inline-block;
    text-align: center;
}
.shanxi-gov-page-box .shanxi-gov-page-button {
	padding: 0 6px;
    color: #000;
}
.shanxi-gov-page-box a {
	color: #666;
    background-color: #fae6e5;
    line-height: 42px;
    display: inline-block;
    overflow: hidden;
    width: 42px;
    height: 42px;
    margin-left: 5px;
    text-align: center;
}
.shanxi-gov-page-box a:hover {
    background-color: #f7d0ce;
}
.shanxi-gov-page-hide .shanxi-gov-page-current, .shanxi-gov-page-hide .shanxi-gov-page-current:hover {
	color: #fff;
    background: #ce0900;
    line-height: 42px;
    display: inline-block;
    overflow: hidden;
    width: 42px;
    height: 42px;
    text-align: center;
}
.shanxi-gov-page-form {
	font-size: 16px;
    color: #666;
    line-height: 42px;
    display: inline-block;
    overflow: hidden;
    height: 42px;
    margin-left: 5px;
}
.shanxi-gov-page-form-text {
	font-size: 14px;
    border: 1px solid #e7eefb;
    line-height: 32px;
    width: 40px;
    height: 32px;
    margin-right: 5px;
    text-align: center;
}
.shanxi-gov-page-form-btn {
	font-size: 14px;
    color: #666;
    background-color: #fae6e5;
    line-height: 42px;
    width: 42px;
    height: 42px;
    border: none;
	cursor:pointer;
}
.shanxi-gov-page-form-btn:hover {
    color: #fff;
    background-color: #ce0900;
}

/*分页代码*/
.list_page{height: 30px;padding: 30px 0 20px;text-align: center;}
.list_page span{margin-left: 11px;display: inline-block;width: 30px;height: 30px;background:url(../images/global/list_page_bg.jpg) no-repeat left top;color: #7f7f7f;font-size: 14px;font-weight: bold;line-height: 30px;text-align: center;vertical-align: middle;cursor: pointer;overflow:hidden}
.list_page span a{color: #7f7f7f;display: block;}
.list_page span a:hover{color: #fff;}
.list_page span:hover,.list_page span.active{background:url(../images/global/list_page_bg_selected.jpg) no-repeat left top;color: #fff;}
.list_page span img{float: left;}
.list_page .gopage{width:35px}
.list_page input{border: medium none;width: 35px !important;height: 30px;background:url(../images/global/list_page_turn.jpg) no-repeat left top;line-height: 30px;text-align: center;vertical-align: middle;}
.list_page .page_text,.list_page .page_text:hover{width:50px;height:30px;line-height:30px;font-size:14px;font-weight:bold;background:none;color:#7f7f7f;cursor:default}
.list_page span.page_prev a,.list_page span.page_next a{line-height:100px;}
.list_page span.page_prev{background:url(../images/global/list_page_prev.jpg) no-repeat left top;}
.list_page span.page_prev.disabled{background:url(../images/global/list_page_prev_no.jpg) no-repeat left top;}
.list_page span.page_next{background:url(../images/global/list_page_next.jpg) no-repeat left top;}
.list_page span.page_next.disabled{background:url(../images/global/list_page_next_no.jpg) no-repeat left top;}
.list_page span.page_prev.disabled a,.list_page span.page_next.disabled a{cursor:default}
/*分页代码 end*/


/*from group*/
.from_group{ vertical-align:middle}
.from_group input{ margin:0; padding:0}
.from_group th,.from_group td{ padding:5px}
.from_group td em{ margin-left:0.5em; color:#F00}
.from_group input[type="text"],.from_group input[type="password"]{
    font-size: 14px;
    height: 22px;
    line-height: 1.5;
    padding: 2px 3px;
    vertical-align: middle;
	border:1px solid #d6d6d6;
	box-shadow:inset 3px 3px 3px #f7f7f7;
	}
.from_group .input1{
    font-size: 14px;
    height: 22px;
    line-height: 1.5;
    padding: 2px 3px;
    vertical-align: middle;
	border:1px solid #d6d6d6;
	box-shadow:inset 2px #f7f7f7;
	}
.form-inline{ display:inline-block;*display:inline;	zoom:1;}
.form-inline li{display:inline-block;margin:0 0.2em;_margin:0 0.2em; *display:inline;zoom:1;vertical-align:middle}
.from_group textarea{ padding:5px}
.from_group td em {
    color: #f00;
    margin-left: 0.5em;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{ float:left; padding:0; margin:0; margin-left:-20px}
/*.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline{ margin-left:20px}*/
.radio-inline, .checkbox-inline {
    cursor: pointer;
    display: inline-block;
	*line-height:20px;
    font-weight: normal;
    margin-bottom: 0;
    padding-left: 20px;
    vertical-align: middle;
}
.checkbox-inline label,.radio-inline label{ display:inline-block;padding-left: 20px; vertical-align:middle;cursor: pointer;}